import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectedUsersAndDates } from './selected-users-and-dates.component';

describe('SelectedUsersAndDates', () => {
  let component: SelectedUsersAndDates;
  let fixture: ComponentFixture<SelectedUsersAndDates>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SelectedUsersAndDates ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectedUsersAndDates);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
